Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.tools.ant.taskdefs.optional
Class Javah.ClassArgument

    java.lang.Object
      org.apache.tools.ant.taskdefs.optional.Javah.ClassArgument

Enclosing class:
  Javah

public class Javah.ClassArgument
extends java.lang.Object

Constructor Summary
`Javah.ClassArgument()`

Method Summary
`java.lang.String` | `getName()`
`void` | `setName(java.lang.String name)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Javah.ClassArgument

    public Javah.ClassArgument()

Method Detail

### setName

    public void setName(java.lang.String name)

### getName

    public java.lang.String getName()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2003 Apache Software Foundation. All Rights Reserved.